<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054149259</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/14/92/JORFTEXT000054149259.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054149259</CID>
<NUM/>
<NUM_PARUTION>0124</NUM_PARUTION>
<NUM_SEQUENCE>26</NUM_SEQUENCE>
<NOR>ARMH2613489D</NOR>
<DATE_PUBLI>2026-05-29</DATE_PUBLI>
<DATE_TEXTE>2026-05-27</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0124 du 29 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret du 27 mai 2026</TITRE>
<TITREFULL>Décret du 27 mai 2026 portant nomination d'attachés de défense</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère des armées et des anciens combattants</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000177408" datesignatexte="1992-12-31" id="JORFTEXT000000177408" naturetexte="DECRET" nortexte="DEFD9202291D" num="" numtexte="92-1483" sens="source" typelien="CITATION">Décret n°92-1483 du 31 décembre 1992</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Sur le rapport du Premier ministre et de la ministre des armées et des anciens combattants,<br/>Vu le décret n° 92-1483 du 31 décembre 1992 modifié relatif à l'organisation de la représentation du ministre de la défense au sein des missions diplomatiques françaises à l'étranger ;<br/>Vu les décisions individuelles d'agrément du ministre de l'Europe et des affaires étrangères,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 27 mai 2026.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>La ministre des armées et des anciens combattants,</p>
<p>Catherine Vautrin</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
